﻿:root{--bs-primary: #179b9e;--bs-primary-rgb: 23,155,158;}
.navbar{--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2823,155,158,1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

/*lorenzo*/
.logo-footer{max-width: 130px;}

@media (min-width: 992px) {
    .section-fh.homepage h2 {font-size: 1.3rem;}
    .section-contatti .dati-contatto.indirizzo, .section-contatti .dati-contatto.telefono  {margin-bottom: 1.5rem;}
}